package com.caimei.service;

import com.caimei.model.ResponseJson;
import com.caimei.model.vo.FileVo;
import com.github.pagehelper.PageInfo;

import java.util.Map;

/**
 * Description
 *
 * @author : Aslee
 * @date : 2021/7/14
 */
public interface SDKService {

    /**
     * 获取公众号配置数据
     * @param appId         公众号appId
     * @param appSecret     公众号appSecret
     * @param url           公众号url
     * @return
     */
    ResponseJson<Map<String, String>> getConfigData(String appId, String appSecret, String url);
}
